a-News Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 35070
Class: Input Validation Error
CVE: CVE-2009-2292
Remote: Yes
Local: No
Published: May 21 2009 12:00AM
Updated: Apr 13 2015 09:10PM
Credit: JVN
Vulnerable: Appleple Inc. a-News 2.32
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus